.contentL01 {
	width: 207px;
	height: 149px;
	background-image: url(pic_02.png);
	background-repeat: no-repeat;
	padding-top: 114px;
	padding-left: 112px;
}
.contentL02 {
	width: 207px;
	height: 63px;
	background-image: url(pic_08.png);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 149px;
}
.contentL03 {
	width: 207px;
	height: 95px;
	background-image: url(pic_09.png);
	background-repeat: no-repeat;
	padding-top: 32px;
	padding-left: 88px;
}
.contentL04 {
	width: 207px;
	height: 64px;
	background-image: url(pic_10.png);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-left: 149px;
}
.footer {
	background-color: #EAEAEA;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 13px;
	line-height: 20px;
	padding-bottom: 16px;
	color: #333;
}
.footergray {
	font-size: 13px;
	font-weight: bold;
}

.footergreen {
	font-size: 13px;
	font-weight: bold;
	color: #006950;
}
.picL {
	background-image: url(pic_04.png);
	background-repeat: no-repeat;
	width: 24px;
}
.picR {
	background-image: url(pic_06.png);
	background-repeat: no-repeat;
	width: 31px;
}
.downbutton {
	width: 718px;
	height: 63px;
	padding-right: 10px;
}
.content_pic_a_1 {
	background-image: url(pic_a_1.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 718px;
	color: #666;
}
#content_a_1 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-top: 60px;
	margin-right: 300px;
	line-height: 25px;
}
.content_pic_a_2 {
	background-image: url(pic_a02.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 718px;
	color: #666;
}
#content_a_2 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-top: 60px;
	margin-right: 360px;
	line-height: 25px;
}
#flash_a_2 {
	height: 390px;
	width: 670px;
	margin-left: 30px;
	background-image: url(flash_a02.gif);
	margin-top: 30px;
}
.content_pic_a_3 {
	background-image: url(pic_a_3.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 718px;
	color: #666;
}
#content_a_3 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-top: 60px;
	line-height: 25px;
	width: 285px;
}
#flash_a_3 {
	height: 390px;
	width: 670px;
	margin-top: 80px;
	margin-left: 30px;
	background-image: url(flash_a03.gif);
}
.content_pic_a_4 {
	background-image: url(pic_a04.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 718px;
	color: #666;
}
#content_a_4 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-top: 60px;
	margin-right: 410px;
	line-height: 25px;
}
#flash_a_4 {
	height: 390px;
	width: 670px;
	margin-top: 50px;
	margin-left: 30px;
	background-image: url(flash_a04.gif);
}
.content_pic_b_1 {
	background-image: url(pic_b_1.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 718px;
	color: #666;
}
#content_b_1 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-top: 60px;
	margin-right: 320px;
	line-height: 25px;
}
#flash_b_1 {
	height: 390px;
	width: 670px;
	margin-top: 40px;
	margin-left: 30px;
	background-image: url(flash_b01.gif);
}
.content_pic_b_2 {
	background-image: url(pic_b_2.png);
	background-repeat: no-repeat;
	width: 718px;
	color: #666;
}
#content_b_2 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-top: 60px;
	margin-right: 400px;
	line-height: 25px;
}
#flash_b_2 {
	height: 390px;
	width: 670px;
	margin-left: 30px;
	background-image: url(flash_b02.gif);
}
.content_pic_b_3 {
	background-image: url(pic_b03.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 718px;
	color: #666;
}
#content_b_3 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-top: 60px;
	margin-right: 400px;
	line-height: 25px;
}
#flash_b_3 {
	height: 390px;
	width: 670px;
	margin-left: 30px;
	background-image: url(flash_b03.gif);
}
.content_pic_c_1 {
	background-image: url(pic_c_1.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 718px;
	float: left;
	padding-top: 50px;
	padding-left: 62px;
}
.content_pic_c_2 {
	background-image: url(pic_c02.gif);
	background-repeat: no-repeat;
	height: 600px;
	width: 718px;
	color: #666;
	float: left;
}
.content_pic_c_3 {
	background-image: url(pic_c04.png);
	background-repeat: no-repeat;
	height: 1100px;
	width: 718px;
	color: #666;
}
#content_c_3_1 {
	font-size: 15px;
	color: #333;
	margin-left: 300px;
	margin-top: 100px;
	line-height: 25px;
	margin-right: 50px;
	margin-bottom: 70px;
}
#content_c_3_2 {
	font-size: 15px;
	color: #333;
	margin-left: 61px;
	margin-right: 50px;
	line-height: 25px;
}
.content_cgreen {
	font-size: 16px;
	font-weight: bold;
	color: #006950;
}
.content_gray13 {
	font-size: 13px;
	color: #333;
}
.content_pic_d_1 {
	background-image: url(pic_c05.png);
	background-repeat: no-repeat;
	height: 500px;
	width: 718px;
	color: #666;
}
.content_pic_d_2 {
	background-image: url(pic_c06_01.png);
	background-repeat: no-repeat;
	height: 769px;
	width: 718px;

}
#content_d_1 {
	font-size: 13px;
	color: #333;
	margin-left: 60px;
	margin-right: 40px;
	line-height: 20px;
	margin-top: 390px;
	margin-bottom: 20px;
}
.d_button01 {
	height: 74px;
	background-image: url(d_button_03.png);
	padding-left: 112px;
	background-repeat: no-repeat;
	padding-top: 30px;
}
.d_button02 {
	height: 74px;
	background-image: url(d_button_04.png);
	padding-left: 146px;
	background-repeat: no-repeat;
	padding-top: 30px;
}
.d_button03 {
	background-image: url(d_button_02.png);
	padding-left: 84px;
	background-repeat: no-repeat;
	height: 96px;
	padding-bottom: 17px;
}
.d_button {
	margin-left: 56px;
	width: 614px;
}
a {
	color: #333;

}

a:hover {
	text-decoration: underline;
	color: #6A6A6A;
}
body {
	background-image: url(bg.png);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
}
